body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Extension2 .ui-accordion-header
{
   font-family: Lucida Sans Unicode;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   padding: 5px 5px 5px 10px;
}
#Extension2 .ui-accordion-header .ui-icon
{
   padding-right: 4px;
}
#Extension2 .ui-accordion-content
{
   padding: 5px 5px 5px 30px;
   position: relative;
}
#Extension2 h3
{
   display: block;
   margin: 0;
}
#Extension2 .ui-accordion-content a
{
   display:block;
   font-weight: normal;
   font-style: normal;
   text-decoration: underline;
   font-family: Lucida Sans Unicode;
   font-size: 16px;
}
#Extension2 .ui-accordion-content a:hover
{
   text-decoration:underline;
}
#Extension2 .background
{
   color: #F2F5F7;
}
#Extension2 .button:hover
{
   color: #0070A3;
}
#Extension2 .button:active
{
   color: #FFFFFF;
}
#Extension2 .ui-widget-content a
{
   color: #362B36;
}
#Extension2 .ui-widget-content a:hover
{
   color: #0070A3;
}
